@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.1
 */

@media screen, projection {
/*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body {
  padding: 0px 0;
  background-image: url(../images/ss_pagebkgrd2.jpg);
   background-attachment: fixed center;
  background-repeat: repeat-y;
 
 
}
.container {
  padding: 0px 0;
  margin-top: 0px;
  height: 100%;
  
 
}
/* Layout Alignment | Layout-Ausrichtung */
  .page_margins {
  margin: 0 auto;
  padding-top: 10px;
}
/* Layout Properties | Layout-Eigenschaften */
  .page_margins {
}
.page {
  padding: 0px;
  width: 998px;
  font-size:1em;
  margin:0 auto;
  text-align:left;
  word-spacing:0.05em;
  border-top: 0px none #003300;
  border-right: 0px solid #003300;
  border-bottom: 0px none #003300;
  border-left: 0px solid #003300;
}
#header {
  margin: 1px 0 0;
  padding-top: 0px;
  background-image: url(../../images/topbkgrd.jpg);
  width: 998px;
}
#crumbnavcontainer {
  float: left;
  width: 960px;
  margin-left: 0px;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow:hidden;
}
#main {
  margin: 0px 0;
  width:960px;
  margin-left: -10px;
  
  background-repeat: repeat-y;
  float: left;
  padding-left:11px;
}
#mainbottom {
  margin: 0px 0;
  height:40px;
  width:1010px;
  margin-left: -10px;
  background-image: url(../images/mainbottom.png);
  background-repeat: repeat-y;
  float: left;
  padding-left:20px;
}
#footer {
  color:#666;
  background-image: url(../../images/footerbkgrd.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-position:center bottom;
}
/*-------------------------------------------------------------------------*/







  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
 */

  #col1 {
  float: left;
  width: 240px;
  margin:0
}
#col2 {
  float: left;
  width: 230px;
  margin:0
}
#col3 {
  width: auto;
  margin: 0 0px 0 0px
}
#col1_content {
  padding: 0 0px 0 0px;
}
#col2_content {
  padding: 0 0px 0 0px;
  height: 500px;
}
#col3_content {
  width: 998px;
}
/*-------------------------------------------------------------------------*/

#bottomblack {
  color: #000000;
  height: 100%;
  width: 100%;
  background-color: #000000;
  background-image: url(../../images/footer_repeat.jpg);
  background-repeat: repeat-x;
}
}
.footerholder {
  background-image: url(../../images/footer_top.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  height: 35px;
  text-align: right;
}
.paginationcontainer {
  width:740px;
  height: 20px;
  text-align: right;
  float: left;
  margin-top:10px;
  margin-bottom:5px;
}
.footer {
  padding: 0px;
  width: 1000px;
  font-size:12px;
  margin:0 auto;
  position:relative;
  word-spacing:0.05em;
  color: #FFFFFF;
  background-image: url(../images/footerbkgrd.gif);
  background-repeat: no-repeat;
  float: left;
  margin-left: 0px;
  height: 80px;
}
.copyright {
  float:left;
  font-size: 11px;
  color: #999999;
  width: 250px;
  margin-top: 35px;
  text-align: left;
  margin-left: 0px;
}
.addthis {
  float:left;
  font-size: 9px;
  color: #17527A;
  width: 350px;
  margin-top: 50px;
  text-align: left;
  margin-left: 10px;
}
.signature {
  float:right;
  font-size: 9px;
  color: #FFFFFF;
  width: 200px;
  margin-top: 35px;
  text-align: right;
  margin-right: 0px;
}
a:link.signaturelink {
  color: #CCCCCC;
  font-size:10px;
}
a:visited.signaturelink {
  color: #CCCCCC;
  font-size:10px;
}
a:hover.signaturelink {
  color: #999999;
  font-size:10px;
}
#topcontainer {
  position: absolute;
  height: 94px;
  width: 462px;
  left: 513px;
  top: -1px;
  padding-top: 5px;
}














/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
